/*.LogoText { font-size: 30px; font-family: verdana; color: #999999; font-weight: 100; }
.TopLink { color: #6666cc; }
*/
/*
a:link, a:visited { color: #6666cc; text-decoration: none; }
a:hover { color: #666699; text-decoration: underline; }
a.TopLink:hover {	text-decoration: underline; }
a.SubMenu, a.SubMenu:hover, a.SubMenu:visited, a.SubMenu:link {	color: #ffffff;	text-decoration: none; }

a.morelink, a.morelink:visited
{
	color: #009900;
}
*/
FORM#newsletter, FORM#newsletter INPUT
{
	font-size: 10px;
}

/* color bkgnd */
.Menu2 { background-color:  #6666cc; }

/* light color bkgnd */
.Menu2line, .Menu2hover { background-color: #6666ff; }

/* gray text */
.Time {	color: #999999; }

/* white text */
.Menu2 { color: #ffffff; }

/* normal size */
/*
body, td, th, input, select, textarea, .Time { font-size: 12px; }
*/

/* normal font */
/*
body, td, th, input, select, textarea, .Time { font-family: Segoe UI,Tahoma,Arial,Verdana,sans-serif; color: #4f4f4f; line-height: 18px}
*/

/*h1
{
	font-weight: normal;
	font-size: 26px;
	color: #4f4f4f;
	font-family: Segoe UI,Tahoma,Arial,Verdana,sans-serif;
}
h2 
{
	font-weight: 100;
	font-size: 18px;
	color: #ff7000;
	font-family: Segoe UI,Tahoma,Arial,Verdana,sans-serif;
}
h3 { font-weight: bold; font-size: 11pt; margin-bottom: 5px; color: #666666; }
h4 { margin-top: 2px; font-weight: bold; font-size: 10pt; margin-bottom: 2px; color: #666666; }
*/
.error { COLOR: red }

.boxheader
{
	text-align: center;
	border: 1px solid #cccccc;
	font-weight: bold;
	font-size: 20px;
	color: #ffffff;
	font-family: Verdana;
	letter-spacing: 7px;
	background-color: #d0d0d0;
        display: none;
}
TABLE.BatchFile {width: 100%; background-color: #ffffcc;  border: 1 px solid #999999;}
TD.BatchFile {font-size: 11px; padding: 10px; }
.red {color: red}

table#LanguageStatus tbody tr td
{
	border-bottom: 1px solid #e0e0ff;
}

table#LanguageStatus TR TH
{
	color: #666666;
	font-size: 10px;
}

table#LanguageStatus tr th,
table#LanguageStatus tr td
{
	padding-left: 5px;
	padding-right: 5px;
}
table#LanguageStatus TR TD
{
	font-size: 11px;
}

/* Sortable tables */
table.sortable thead {
    background-color:#eee;
    color:#666666;
    font-weight: bold;
    cursor: hand;
}
ul,
li
{
	line-height: 20px;	
}
.ForumBreadCrumb
{
	font-size: 10px;	
}
p.image
{
	text-align: center;	
}
div.CultureInfo table
{
	border-collapse: collapse;	
}
div.CultureInfo table th
{
	text-align: center;
	border-bottom: solid 2px #999999;	
}
div.CultureInfo table td
{
	border-bottom: solid 1px #cccccc;	
}
div.CultureInfo table td, div.CultureInfo table th
{
	font-size: 10px;	
}
div.DonationButtons
{
	margin: 40px;
}
div.DonationButtons table
{
	border-collapse: collapse;
}
div.DonationButtons th, div.DonationButtons td
{
	padding: 10px;
	border-width: 10px;
        text-align: center;
}
div.DonationButtons form
{
    background-color: #ccffcc;    
    padding: 10px;
}
div.commandline
{
	border: 1px solid #999999;
	background-color: #000000;	
	font-family: Courier New, Courier;
	font-size: 11px;
	color: #ffffff;
	margin: 10px;
	padding: 10px;
	white-space:pre;
}
div.FaqQuestion, div.FaqAnswer
{
	padding-left: 40px;
	padding-top: 3px;
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 40px;
	vertical-align: middle;
}
div.FaqQuestion
{
	background-image: url('images/q.png');
	font-style: italic;
}
div.FaqAnswer
{
	background-image: url('images/a.png');
	padding-bottom: 30px;
}
